<template>
  <section>
    <h1>Manage Promo</h1>
    <list-promo-vue />
    <form-promo-vue />
  </section>
</template>

<script>
import ListPromoVue from "../components/ListPromo.vue";
import FormPromoVue from "../components/FormPromo.vue";
export default {
  components: {
    ListPromoVue,
    FormPromoVue
  }
};
</script>

<style>
</style>
